<template>
    <v-row>
        <v-col cols="12">
            <h3 class="heading">
                Complete your purchase
            </h3>
            <small class="subtitle">*No credit card required</small>
        </v-col>
    </v-row>
</template>

<script>
export default {
    name: 'CheckoutBanner',
}
</script>
<style lang="scss" scoped>
    .heading,
    .paragraph {
        color: #fff;
    }
    .subtitle {
        color: #FCAF45;
    }
</style>
